// packageG/limitedTimeGoods/item.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    item:{
      type:Object,
      value:{}
    }
  },

  /**
   * 组件的初始数据
   */
  data: {
    timeData:{},
    currentTime:(new Date()).getTime()
  },

  /**
   * 组件的方法列表
   */
  methods: {
    onChange(e) {
      this.setData({
        timeData: e.detail,
      });
    },
    gotoTimeGood(){
      let item  = this.data.item;
      wx.navigateTo({
        url: '/packageA/detail_v2/detail_v2?id='+item.id,
      });
    },
  }
});
